/*--
	Theme Name: theme52267
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.4
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

body .sf-menu > li > a {
      font: normal 15px/22px Fjalla One;
       color: #000;
   }

body .header {
    background-color: #edf6fe;
background-image: none;
}   
body .nav-wrap.isStuck {
    padding: 0;
    background: none;
    width: 100%;
    background-color: #edf6fe;
    position: relative;
} 



body .nav__primary .sf-menu > .menu-item.current-menu-item > a, body .nav__primary .sf-menu > .menu-item.sfHover > a {
    color: #000;
}

body .nav__primary .sf-menu > .menu-item > a:before {
    background: #00ac56;
}

body #map-canvas {
    display: block;
}

body .footer {
    background-color: #00aeef;
}

body .content-holder {
    background: #d9f5fd;
}

body .footer >.container{
    margin-top: 0px;
}
body .nav-wrap.isStuck .logo {
    padding: 20px 0 20px;
}

body .logo {
    padding: 20px 0 0 0;
}

body nav.footer-nav ul {
    margin-top: 63px;
}

body.page-id-203 .content-holder {
    background: #fff;
}

body .content_box {
    background: #d9f6fe;
    }

body .footer-text .footer-logo {
    margin-top: 20px;
}
body .footer-text a {
    color: #d9f5fd;
    padding: 5px;
}

body .spacer {
    height: 40px;
}

body .homepagelogin .content_box {
    background: #1e73be;
    padding: 44px 0;
}

body p.homepagetext {
    font-size: 40px;
    padding-top: 10px;
}

body p.loginbutton {
    padding: 0px;
    font-size: 21px;
    background-color: #00ac58;
    text-align: center;
    width: 150px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 2px solid rgba(255, 255, 255, 0.47);
}

ul.airfreight{
list-style-type: none;
padding: 0;
margin: 0;
}

ul.airfreight li {
    background-image: url(http://ecsaus.com.au/wp-content/uploads/ulimage.png);
    background-repeat: no-repeat;
    background-position: 3px 16px;
    padding-left: 2.6em;
    line-height: 52px;
}

h3.textimages {
    background-image: url(http://ecsaus.com.au/wp-content/uploads/textbo.png);
    background-repeat: no-repeat;
    background-position: 0px 50px;
    height: 60px;
    text-transform: uppercase;
    font-size: 47px;
}  

body .title-box .title-box_primary{
    margin-bottom: 72px;
}
body .btn{
background: #00ac56;
}
.cameraContent {
    width: 100%;
    width: 60%;
    height: 35%;
    overflow: auto;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
text-align: center;
}

.camera_caption > div {
    background: #000;
    background: transparent;
}

body .slider-text {
    font-size: 40px;
    color: #fff;
    margin-bottom: 65px;
}

body .camera_pag {
    background-color: #d9f6fe;
}

body #back-top-wrapper #back-top a {
    background: #27b6de;
}

body .gform_wrapper input[type=text]{
    padding: 1.313em 0;
}

body .gform_wrapper ul.gfield_checkbox li{
    padding: 0!important;
    display: inline-block;
    margin-left: 10px !important;
    margin-top: 11px;
}
body p.loginbutton a {
    color: #fff;
}
body .camera_caption {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.34);
    padding-top: 20px;
}

body nav.nav.footer-nav ul li.current-menu-item a, body nav.nav.footer-nav ul li a:hover {
    color: #231f20;
    text-decoration: none;
}

body .nav-wrap.isStuck .nav__primary .sf-menu > .menu-item > a {
    padding: 61px 7px;
}

html body .nav__primary .sf-menu > .menu-item.sfHover > a, html body .nav__primary .sf-menu > .menu-item.current-menu-item > a {
    color: #fff;
}
body .footerwidget {
    text-align: center;
    margin-top: 30px;
}


body .footer-text a:hover{
    color:#000;
}
body .footerwidget a {
    color: #fff;
}

body .homeheadercontact ul {
    list-style-type: none;
}
body .homeheadercontact ul li{
    display: inline-block;
   padding-right: 32px;
}
body .headerrow {
    border-bottom: 1px solid #ccc;
}
body .headerrow .widget_text {
    margin-bottom: 0;
}
body .homeheadercontact {
    font-size: 14px;
    margin-top: 10px;
}
body.home ul, body.home ol {
    padding: 0;
    margin: 0 0 -1.5px 20px;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 22px 7px;
}
body .gform_wrapper.gf_browser_chrome .gfield_checkbox li input,
body .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox]{
    margin-top: 0px;
}

@media(min-width: 768px) and (max-width: 1023px){
body .sf-menu > li > a {
    font: normal 10px/22px Fjalla One;
    color: #000;
}
}
@media (max-width: 480px){
body .title-section .breadcrumb > li {
    display: inline-block;
    margin-right: 10px;
}
body .logo.pull-left {
    float: none;
    text-align: center;
    margin-bottom: 20px;
}
}

@media(min-width: 320px) and (max-width: 768px){
body h3.textimages {
    background-image: url(http://ecsaus.com.au/wp-content/uploads/textbo.png);
    background-repeat: no-repeat;
    background-position: 0px 140px;
    height: 155px;
    text-transform: uppercase;
    font-size: 47px;
    line-height: 48px;
}
}